select '' as brno from sysobjects where 1=2
##
if not #SV = 'isszmv8'
	exec('insert into t_bd_dept_info (brno,dept_no,dept_name,dept_location,english_name,dept_no_father,manager,max_employee,memo) 
		  select brno,dept_no,dept_name,dept_location,english_name,dept_no_father,manager,max_employee,memo from #SDB..t_bd_dept_info')
go